Subject: MOPAC93 for PCs?

From: [email-masked] (Hr Dr. S. Shapiro)
Date: Wed, 25 May 1994 13:22:15 +0100 (MEST)

Dear Netters;

    Has anyone ported, or KNOW of someone who has ported, MOPAC93 to a PC with
MS-DOS (with or without Windows) as the operating system?  I use a PC version
of MOPAC 6.0, and would like to "move up".  Kindly send responses directly to
me at
                             [email-masked]

     Thanx in advance.
                                                           Sincerely,

                                                           S. Shapiro